body { margin:0px; padding: 0px; background: #fff; font-family: arial; font-size: 13px; line-height: 22px; text-align:center; }

#head_container {width:100%; background:url(../bgnd/header.gif) repeat-x; float: left; height:145px;}
#container {position: relative; width:1000px; margin-left:auto; margin-right:auto;}

#menu_container {width:100%; background:url(../bgnd/menu.png) repeat-x; float: left; height:57px;}
#menu_box {position: relative; width:1000px; margin-left:auto; margin-right:auto;}

#content_container {width:100%; background:#fff; float: left;}
#content_box {position: relative; width:1000px; margin-left:auto; margin-right:auto;}

#footer_container {width:100%; background:url(../bgnd/header.gif) repeat-x; float: left; height:145px;}
#footer_box {position: relative; width:1000px; margin-left:auto; margin-right:auto;}

img {border: 0px;}

h1 {font-size: 15px; color: #3d1b2f;}


#banner {width:1000px; height: 298px; float: left; display: block; text-align: center; background:url(../bgnd/banner.jpg) no-repeat;}

#middle { width:1000px; float: left; display: block; background:url(../bgnd/bgnd.jpg) repeat-y; }
#middle_left { width: 621px; float: left; margin: 10px; text-align: justify; padding-left: 30px; }
#middle_right { width: 250px; float: left; text-align: center; }

#logo { width:512px; height: 52px; display: block; float: left; margin-top: 35px;}
#header_contact {float: left; background:url(../bgnd/contact.png) no-repeat; display: block; width: 626px; height: 25px; margin-top: 10px;}
#header_pix { position: absolute; width:304px; height: 193px; display: block; top: 5px; left: 696px; }

#menu_co { width:1000px; float: left; height: 40px; display: block; background: #fef4e1;}

#menu { margin-top:10px; float: left; text-align: left; width: 1000px;}


#address { width: 151px; float: left; margin: 10px; text-align: justify; }
#form { width: 520px; float: left; text-align: center; margin:10px; }



#footer_in { margin-top:70px; float: left; text-align: left; margin-left: 20px; color: #fff;}

#whitebox { display: block; width: 625px; float: left; padding: 15px; font-family: Arial; size: 14px;}

#pic { display: block; width: 195px; float: left; padding: 5px; font-family: Arial; size: 12px; text-align: center;}

#center { display: block; width: 775px; height: 489px; float: left; padding: 15px; font-family: Arial; size: 12px; line-height: 20px; }

#address { display: block; width: 300px; float: left; font-size: 12px }

#form { display: block; width: 521px; float: left }

#map { display: block; width: 550px;  float: left; }



a.menu:link, a.menu:visited, a.menu:active { color: #fff; text-decoration: none; font-size: 14px; font-weight: bold;}

a.menu:hover {color: #000; text-decoration: underline;}



h3 {font-family: Arial; font-size: 16px; color: #3d1b2f; }
b {color:#f00;}








img.banner {border: 0px; margin-top: 5px; margin-bottom: 5px; border: 0px; }

